[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2017-3651Date: (C)2017-08-09   (M)2018-10-04


Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Client mysqldump). Supported versions that are affected are 5.5.56 and earlier, 5.6.36 and earlier and 5.7.18 and earlier. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data. CVSS 3.0 Base Score 4.3 (Integrity impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N).

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 4.3CVSS Score : 4.0
Exploit Score: 2.8Exploit Score: 8.0
Impact Score: 1.4Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: LOW
Privileges Required: LOWAuthentication: SINGLE_INSTANCE
User Interaction: NONEConfidentiality: NONE
Scope: UNCHANGEDIntegrity: PARTIAL
Confidentiality: NONEAvailability: NONE
Integrity: LOW 
Availability: NONE 
  
Reference:
SECTRACK-1038928
BID-99802
DSA-3922
RHSA-2016:2927
RHSA-2016:2928
RHSA-2017:2192
RHSA-2017:2787
RHSA-2017:2886
RHSA-2018:2439
RHSA-2018:2729
http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html

CPE    58
cpe:/a:oracle:mysql:5.5.20
cpe:/a:oracle:mysql:5.5.21
cpe:/a:oracle:mysql:5.5.19
cpe:/a:oracle:mysql:5.5.13
...
CWE    1
CWE-284
OVAL    12
oval:org.secpod.oval:def:502349
oval:org.secpod.oval:def:1700076
oval:org.secpod.oval:def:204867
oval:org.secpod.oval:def:114331
...

© SecPod Technologies